// Global Vue components
VueView.component('action-field-lokalize', 'lokalize:assets/vue-components/action-field-lokalize.js');

App.on('fields-renderer-init', function(evt) {

    if (!evt.params.form) return;

    evt.params.form.fieldActions.push({
        title: 'Lokalize',
        component: 'action-field-lokalize'
    });
});
